Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 20:13:37 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shiji                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shiji ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:58 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:00 AM, 02st Dec                     shiji                    I want a bigger size of the shoes I ordered, what is the process?           12:01 AM, 02st Dec                   Ahmed                   Are you still connected?           12:01 AM, 02st Dec                     shiji                    Yes           12:01 AM, 02st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:01 AM, 02st Dec                     shiji                    Ok           12:01 AM, 02st Dec                     shiji                    9617492135           12:03 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:03 AM, 02st Dec                     shiji                    Ok           12:03 AM, 02st Dec                     shiji                    One more thing, in that order one item was cancelled,when will I receive the money back?           12:05 AM, 02st Dec                   Ahmed                   Thank you for waiting , unfortunately the exchange not avaliabel in max store , kindly return the item           12:05 AM, 02st Dec                   Ahmed                   could you please send me the name of item           12:06 AM, 02st Dec                     shiji                    Ok, do I have to give the items to a maxstore?           12:07 AM, 02st Dec                     shiji                    A sock was cancelled, in the same order. When will I get the money back?           12:07 AM, 02st Dec                   Ahmed                   yes you can give the item to store           12:09 AM, 02st Dec                   Ahmed                   one minute           12:09 AM, 02st Dec                     shiji                    Ok, thanks.           12:09 AM, 02st Dec                     shiji                    Mickey mouse printed socks was the item cancelled. If I go to a maxstore will I get the money back?           12:11 AM, 02st Dec                   Ahmed                   we made refund for the item and we send on 11/26/20 and transition id 169999990036908841 the amount will reach during 14 days           12:11 AM, 02st Dec                   Ahmed                   is there any thing else that i can help you?            12:11 AM, 02st Dec                     shiji                    No , thanks.           12:12 AM, 02st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:13 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804201